Sailclear-2022 - Bug #2586

Departure notification for cruise vessel - Summary Tab > fields appearing wrong . Check below
screenshot. we have to show same fields which we are filling on Departure Voyage Details form

06/07/2022 05:54 PM - priyanka Sharma

Status: Closed Start date: 06/07/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206071752-2yujp.png

Change the label on summary tab too

History

#1 - 06/23/2022 07:32 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/24/2022 11:42 AM - priyanka Sharma

- Status changed from Resolved to Closed
